SYNCQT.HEADER_FILES = compositor_api/qwaylandbufferref.h compositor_api/qwaylandclient.h compositor_api/qwaylandcompositor.h compositor_api/qwaylanddestroylistener.h compositor_api/qwaylanddrag.h compositor_api/qwaylandinputmethodcontrol.h compositor_api/qwaylandkeyboard.h compositor_api/qwaylandkeymap.h compositor_api/qwaylandoutput.h compositor_api/qwaylandoutputmode.h compositor_api/qwaylandpointer.h compositor_api/qwaylandquickchildren.h compositor_api/qwaylandquickcompositor.h compositor_api/qwaylandquickitem.h compositor_api/qwaylandquickoutput.h compositor_api/qwaylandquicksurface.h compositor_api/qwaylandresource.h compositor_api/qwaylandseat.h compositor_api/qwaylandsurface.h compositor_api/qwaylandsurfacegrabber.h compositor_api/qwaylandtouch.h compositor_api/qwaylandview.h extensions/qwaylandiviapplication.h extensions/qwaylandivisurface.h extensions/qwaylandqtwindowmanager.h extensions/qwaylandquickshellsurfaceitem.h extensions/qwaylandshell.h extensions/qwaylandshellsurface.h extensions/qwaylandtextinput.h extensions/qwaylandtextinputmanager.h extensions/qwaylandwlshell.h extensions/qwaylandxdgdecorationv1.h extensions/qwaylandxdgshell.h extensions/qwaylandxdgshellv5.h extensions/qwaylandxdgshellv6.h global/qtwaylandcompositorglobal.h global/qwaylandcompositorextension.h global/qwaylandquickextension.h 
SYNCQT.GENERATED_HEADER_FILES = QWaylandBufferRef QWaylandClient QWaylandCompositor QWaylandDestroyListener QWaylandDrag QWaylandInputMethodControl QWaylandKeyboard QWaylandKeymap QWaylandOutput QWaylandOutputMode QWaylandPointer QWaylandQuickCompositor QWaylandQuickItem QWaylandQuickOutput QWaylandQuickSurface QWaylandResource QWaylandSeat QWaylandSurfaceRole QWaylandSurface QWaylandSurfaceGrabber QWaylandTouch QWaylandView QWaylandIviApplication QWaylandIviSurface QWaylandQtWindowManager QWaylandQuickShellSurfaceItem QWaylandShell QWaylandShellTemplate QWaylandShellSurface QWaylandShellSurfaceTemplate QWaylandTextInput QWaylandTextInputManager QWaylandWlShell QWaylandWlShellSurface QWaylandXdgDecorationManagerV1 QWaylandXdgShell QWaylandXdgSurface QWaylandXdgToplevel QWaylandXdgPopup QWaylandXdgShellV5 QWaylandXdgSurfaceV5 QWaylandXdgPopupV5 QWaylandXdgShellV6 QWaylandXdgSurfaceV6 QWaylandXdgToplevelV6 QWaylandXdgPopupV6 QWaylandObject QWaylandCompositorExtension QWaylandCompositorExtensionTemplate QWaylandQuickExtension qwaylandexport.h qtwaylandcompositorversion.h QtWaylandCompositorVersion QtWaylandCompositor 
SYNCQT.PRIVATE_HEADER_FILES = compositor_api/qwaylandcompositor_p.h compositor_api/qwaylanddestroylistener_p.h compositor_api/qwaylandinputmethodcontrol_p.h compositor_api/qwaylandkeyboard_p.h compositor_api/qwaylandkeymap_p.h compositor_api/qwaylandoutput_p.h compositor_api/qwaylandoutputmode_p.h compositor_api/qwaylandpointer_p.h compositor_api/qwaylandquickhardwarelayer_p.h compositor_api/qwaylandquickitem_p.h compositor_api/qwaylandseat_p.h compositor_api/qwaylandsurface_p.h compositor_api/qwaylandtouch_p.h compositor_api/qwaylandview_p.h extensions/qwaylandiviapplication_p.h extensions/qwaylandivisurface_p.h extensions/qwaylandivisurfaceintegration_p.h extensions/qwaylandqtwindowmanager_p.h extensions/qwaylandquickshellsurfaceitem_p.h extensions/qwaylandshell_p.h extensions/qwaylandtextinput_p.h extensions/qwaylandtextinputmanager_p.h extensions/qwaylandwlshell_p.h extensions/qwaylandwlshellintegration_p.h extensions/qwaylandxdgdecorationv1_p.h extensions/qwaylandxdgshell_p.h extensions/qwaylandxdgshellintegration_p.h extensions/qwaylandxdgshellv5_p.h extensions/qwaylandxdgshellv5integration_p.h extensions/qwaylandxdgshellv6_p.h extensions/qwaylandxdgshellv6integration_p.h extensions/qwlqtkey_p.h extensions/qwlqttouch_p.h global/qtwaylandcompositorglobal_p.h global/qwaylandcompositorextension_p.h hardware_integration/qwlclientbufferintegration_p.h hardware_integration/qwlclientbufferintegrationfactory_p.h hardware_integration/qwlclientbufferintegrationplugin_p.h hardware_integration/qwlhardwarelayerintegration_p.h hardware_integration/qwlhardwarelayerintegrationfactory_p.h hardware_integration/qwlhardwarelayerintegrationplugin_p.h hardware_integration/qwlhwintegration_p.h hardware_integration/qwlserverbufferintegration_p.h hardware_integration/qwlserverbufferintegrationfactory_p.h hardware_integration/qwlserverbufferintegrationplugin_p.h wayland_wrapper/qwlbuffermanager_p.h wayland_wrapper/qwlclientbuffer_p.h wayland_wrapper/qwldatadevice_p.h wayland_wrapper/qwldatadevicemanager_p.h wayland_wrapper/qwldataoffer_p.h wayland_wrapper/qwldatasource_p.h wayland_wrapper/qwlregion_p.h extensions/pregenerated/3rdparty/qwayland-server-xdg-shell-unstable-v5_p.h extensions/pregenerated/3rdparty/wayland-xdg-shell-unstable-v5-server-protocol_p.h 
SYNCQT.QPA_HEADER_FILES = 
SYNCQT.CLEAN_HEADER_FILES = compositor_api/qwaylandbufferref.h compositor_api/qwaylandclient.h compositor_api/qwaylandcompositor.h compositor_api/qwaylanddestroylistener.h compositor_api/qwaylanddrag.h:draganddrop compositor_api/qwaylandinputmethodcontrol.h compositor_api/qwaylandkeyboard.h compositor_api/qwaylandkeymap.h compositor_api/qwaylandoutput.h compositor_api/qwaylandoutputmode.h compositor_api/qwaylandpointer.h compositor_api/qwaylandquickchildren.h compositor_api/qwaylandquickcompositor.h compositor_api/qwaylandquickitem.h compositor_api/qwaylandquickoutput.h compositor_api/qwaylandquicksurface.h compositor_api/qwaylandresource.h compositor_api/qwaylandseat.h compositor_api/qwaylandsurface.h compositor_api/qwaylandsurfacegrabber.h compositor_api/qwaylandtouch.h compositor_api/qwaylandview.h extensions/qwaylandiviapplication.h extensions/qwaylandivisurface.h extensions/qwaylandqtwindowmanager.h extensions/qwaylandquickshellsurfaceitem.h extensions/qwaylandshell.h extensions/qwaylandshellsurface.h extensions/qwaylandtextinput.h extensions/qwaylandtextinputmanager.h extensions/qwaylandwlshell.h extensions/qwaylandxdgdecorationv1.h extensions/qwaylandxdgshell.h extensions/qwaylandxdgshellv5.h extensions/qwaylandxdgshellv6.h global/qtwaylandcompositorglobal.h global/qwaylandcompositorextension.h global/qwaylandquickextension.h 
SYNCQT.INJECTIONS = src/compositor/qwayland-server-wayland.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-wayland.h src/compositor/qwayland-server-hardware-integration.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-hardware-integration.h src/compositor/qwayland-server-ivi-application.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-ivi-application.h src/compositor/qwayland-server-qt-windowmanager.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-qt-windowmanager.h src/compositor/qwayland-server-qt-key-unstable-v1.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-qt-key-unstable-v1.h src/compositor/qwayland-server-server-buffer-extension.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-server-buffer-extension.h src/compositor/qwayland-server-text-input-unstable-v2.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-text-input-unstable-v2.h src/compositor/qwayland-server-touch-extension.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-touch-extension.h src/compositor/qwayland-server-xdg-decoration-unstable-v1.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-xdg-decoration-unstable-v1.h src/compositor/qwayland-server-xdg-shell-unstable-v5.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-xdg-shell-unstable-v5.h src/compositor/qwayland-server-xdg-shell-unstable-v6.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-xdg-shell-unstable-v6.h src/compositor/qwayland-server-xdg-shell.h:^5.12.1/QtWaylandCompositor/private/qwayland-server-xdg-shell.h src/compositor/wayland-hardware-integration-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-hardware-integration-server-protocol.h src/compositor/wayland-ivi-application-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-ivi-application-server-protocol.h src/compositor/wayland-qt-windowmanager-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-qt-windowmanager-server-protocol.h src/compositor/wayland-qt-key-unstable-v1-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-qt-key-unstable-v1-server-protocol.h src/compositor/wayland-server-buffer-extension-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-server-buffer-extension-server-protocol.h src/compositor/wayland-text-input-unstable-v2-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-text-input-unstable-v2-server-protocol.h src/compositor/wayland-touch-extension-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-touch-extension-server-protocol.h src/compositor/wayland-wayland-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-wayland-server-protocol.h src/compositor/wayland-xdg-decoration-unstable-v1-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-xdg-decoration-unstable-v1-server-protocol.h src/compositor/wayland-xdg-shell-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-xdg-shell-server-protocol.h src/compositor/wayland-xdg-shell-unstable-v5-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-xdg-shell-unstable-v5-server-protocol.h src/compositor/wayland-xdg-shell-unstable-v6-server-protocol.h:^5.12.1/QtWaylandCompositor/private/wayland-xdg-shell-unstable-v6-server-protocol.h 
